PACSEARCH(8)

NUME
pacsearch - o căutare colorată care combină ambele ieșiri „-Ss” și „-Qs”

SINOPSIS

pacsearch [--nocolor] <model>

DESCRIERE

pacsearch va efectua o căutare „pacman” folosind atât baza de date locală, cât și cea de sincronizare. Pachetele instalate sunt ușor de identificat cu un [installed], iar pachetele doar locale sunt, de asemenea, listate. Exemplu: «pacsearch ^gnome»

OPȚIUNI

-h, --help
    Afișează sintaxa și opțiunile liniei de comandă.

-n, --nocolor
    Nu colorează ieșirea.

-V, --version
    Afișează informațiile despre versiune..

CONSULTAȚI ȘI

pacman(8)

ERORI

Hibe? Probabil că glumiți; nu există nicio hibă în acest software&. Dar dacă se întâmplă să fie ceva greșit, depuneți o cerere de rezolvare a problemei cu cât mai multe detalii posibile la: https://gitlab.archlinux.org/pacman/pacman-contrib/-/issues/new.

AUTORI

Responsabilii actuali:

    • Johannes Löthberg <johannes@kyriasis.com>

    • Daniel M. Capella <polyzen@archlinux.org>

Pentru contribuitori suplimentari, folosiți «git shortlog -s» în depozitul .git pacman-contrib.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.